RubyGems Navigation menu

plugin_migrations 0.1.2

Adds support for plugin-based migrations

Gemfile
          gem 'plugin_migrations', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install plugin_migrations
  
  
  
  
  
  
  

Authors:

  • Aaron Pfeifer, Neil Abraham

Owners:

Total downloads 832

For this version 832

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 9, 2012 (12 KB)